@import url(reset.css);
@import url(reset-fonts.css);
@import url(fonts.css);
@import url(formulario.css);
@import url(menu-h.css);
@import url(login.css);

body,
html {
    margin: 0;
    padding: 0;
    color: #333;
    font-family: 'RobotoRegular', Helvetica, Arial, sans-serif;
    font-size: 16px;
    width: 100%;

    background: #F6F4F5 url(img/fnd.jpg) repeat top;
    /* 	background-color: #333333;*/

    display:flex;
    flex-direction:column;
}

a:link, a:visited {
    color: #C3261F;
    text-decoration: none;
    outline: none;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

a:hover {
    color: #E0473F;
    outline: none;
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

h3 {
    padding: 0px 0 0px 0;
}

#l-login {
    position: absolute;
    left: 0px;
    bottom: 0px;
    margin: 0 0px 0px 0px;
    width: 15px;
    height: 175px;
    background-color: #181818;
}



.message {
    font-weight: bold;
    position: absolute;
    font-weight: bolder;
    background-color: transparent;
    margin: 0px 0 0 0;
    padding: 0px;
    top: 320px;
    left: 0px;
    text-align: left;
    width: 482px;
}



.rojo {
    background-color: #C3261F;
    width: 100%;
    height: 5px;
    float: left;
    margin-top: 20px;
}

.blanco {
    background-color: #fff;
    width: 100%;
    height: 10px;
    float: left;
}

.azul {
    background-color: #084686;
    width: 100%;
    height: 5px;
    float: left;
}

#ctr-menu {
    width: 100%;
    margin: 0;
    padding: 0;
    background: #333333;
    background: -moz-linear-gradient(top, #333333 1%, #212121 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%, #333333), color-stop(100%, #212121));
    background: -webkit-linear-gradient(top, #333333 1%, #212121 100%);
    background: -o-linear-gradient(top, #333333 1%, #212121 100%);
    background: -ms-linear-gradient(top, #333333 1%, #212121 100%);
    background: linear-gradient(top, #333333 1%, #212121 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#333333', endColorstr='#212121', GradientType=0);
}

.c980 {
    margin: 0 auto;
    width: 95%;
    max-width: 980px;
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#principal {
    width: 100%;
}

#logo {
    width: 49px;
    height: 80px;
    padding: 10px 0;
    background-image: url(img/orc.gif);
    background-repeat: no-repeat;
    background-position: 0 10px;
    font-variant: inherit;
    flex: none;
}

.ctn-principal {
    position: relative;
    width: 100%;
    padding: 20px;
    margin: 20px 0 0 0;
    text-align: left;
    border: 1px solid #DFD9DC;
    background: #fff;
    background-image: -webkit-linear-gradient(white, #f1f1f1);
    background-image: -moz-linear-gradient(white, #f1f1f1);
    background-image: -o-linear-gradient(white, #f1f1f1);
    background-image: -ms-linear-gradient(white, #f1f1f1);
    background-image: linear-gradient(white, #f1f1f1);
    border-radius: 4px;

    -webkit-box-shadow: 0px 0px 7px 0px #D6D6D6;

    box-shadow: 0px 0px 7px 0px #D6D6D6;

    behavior: url(/css/css3pie/PIE.htc);
}

.ctn-principal h1 span {
    font-family: 'RobotoBlack', Helvetica, Arial, sans-serif;
}


thead th {
    font-family: 'RobotoBold', Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 14px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
}

tbody td {
    font-family: 'RobotoBold', Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-size: 14px;
    line-height: 14px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    border-bottom: 1px solid #ddd;
}

td.t-fecha {
    width: 698px;
    font-family: 'RobotoLight', Helvetica, Arial, sans-serif;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;

}

td.t-fecha-anio {
    width: 220px;
    font-family: 'RobotoLight', Helvetica, Arial, sans-serif;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;

}

td.t-total-pagos {
    width: 220px;
    font-family: 'RobotoLight', Helvetica, Arial, sans-serif;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
}

td.t-importe-d {
    width: 220px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;

}

td.t-importe {
    width: 200px;

    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;

}

td.t-saldo {
    width: 220px;

    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;

}

tbody tr:nth-child(2n) {
    background-color: #eeeeee;
}

tbody tr {
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
}

tbody tr:hover {
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
    background-color: #555;
    color: #ffffff;
}

tbody tr:hover td.t-importe {
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    -o-transition: all .3s ease-out;
    transition: all .3s ease-out;
    color: #ffffff;
}

thead {
    background-color: #ccc !important;
    border-bottom: 1px solid #000000;
}

thead tr {
    background-color: #ccc;
    border-bottom: 1px solid #000000;
    color: #000000;
}

table {
    margin-bottom: 10px;
}

h1.titulo {
    border-bottom: 1px solid #ddd;
    margin-bottom: 20px;
    padding-bottom: 10px;
}

#ctr-paginador {
    float: left;
    width: 100%;
    margin: 15px 0 0 0;
}

#paginador {
    float: left;
    width: 100%;
    margin: 15px 0 0 0;
}

#paginador div {
    float: left;
    margin: 0 3px 0 0;
}

.ctr-enlace {
    float: left;
    padding: 20px 0 10px 0;
    width: 100%;
}

#foto {
    float: left;
    width: 100%;
}

.dropzone {
    float: left;
    width: 100%;
    margin: 5px;
}

.preview {
    float: left;
    width: 100%;
    margin: 5px;
}

.preview img {
    display: block;
    max-width: 100%;
}

.ctr-tabla {
    width: 100%;
    overflow-x: auto;
}

.ctr-carnet {
    width: 100%;
    display: flex;
    flex-direction: column;
}

.ctr-carnet iframe {
    width: 100%;
    aspect-ratio: 2.4;
}

.credencial {
    width: 100%;
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center;
}

.credencial .foto {
    margin: 20px 0;
}

.credencial .enlace {
    margin: 20px 0;
}